# $chan.banlist

Returns an array of channel ban masks

Syntax

    $chan.banlist([window_id])

Description
Returns an array of ban masks set ont the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005